body {
	padding: 0px;
	margin: 0px;
	background: #000 url('.././images/bgBody.jpg') repeat-y center top;
	font-family: Helvetica, 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	color: #000;
}
body a {
	color: #333;
	text-decoration: underline;
}
#bodyTop {
  background: transparent url('.././images/bgBodyTop.jpg') repeat-x center top;
}
#bodyBottom {
  background: transparent url('.././images/bgBodyBottom.jpg') repeat-x center bottom;  
  min-height: 1550px;
}

#main-data #col-center-container, #main-data #col-center, #main-data #col-center-top, #main-data #col-center-bottom {
	width: 645px !important;
	float: left;
}
#main-data #col-center .modul img {
	max-width: 620px;
}
#main-data .col-left, #main-data .col-right {
	width: 170px;
	margin-top: 10px !important;
}
/* šířka layoutu */
#header, #main-data, #footer .inside {
	width: 984px !important;
}
/* vrchní část hlavičky */
#header {
	height: 310px;
	margin: auto;
	padding: 0px;
	/* background: transparent url('.././images/bgHeader.jpg_') repeat-x center top; */
	overflow: hidden;
}
#header #iconsTop {
  background: transparent url('.././images/bgIconsTop.png') no-repeat 0px -3px;
  width: 87px;
  height: 38px;
  float: right;
  text-align: left;
  padding: 0 0 0 3px;
}
#header #iconsTop a {
  margin: 6px 0 0 4px;
  float: left;
}
#header #iconsTop img {
  border: 0px none;
}

#header .headerLogo {
  float: left;
  width: 95px;
  height: 102px;
  margin: 5px 0 0 5px;
}
#header .headerLogo img {
  border: 0px none;
}
#header .headerInfo {
  text-align: left;
  margin: 10px 0 0 5px;
  font-family: 'Calibri', 'Verdana CE', 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', Verdana, Arial, lucida, sans-serif;
  color: #1a68a3;
}
#header .headerInfo .line {
  font-size: 16px;
  margin: 0 0 -4px 6px;
  text-transform: uppercase;
}
#header .headerInfo .title {
  font-size: 36px;
}

/* zobrazení vlastních dat */
#main-data {
	margin: auto;
	background: transparent url('.././images/') repeat-y left top;
}
/* MODUL */
/* modul - nadpis v levém sloupci */
#main-data .col-left {
	margin: 0 -1px 0 0;
	padding: 0px;
	float: left;
	text-align: left;
	color: #fff !important;
}
#main-data .col-left a {
	color: #fff !important;
}
#main-data .col-left .modul-body {
	/* background: transparent url('.././images/bgLeftMiddleBlue.png') repeat-y left top; */
	padding: 8px 0px 2px 0px;
	margin: -3px 0px 0px 0px;
}
#main-data .col-left .modul-header {
	margin: 0px;
	padding: 1px 8px 0px 8px;
	position: relative;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	background: transparent url('.././images/bgLeftBlue.png') no-repeat left top;
	color: #1a68a3;
	font-family: 'Verdana CE', 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', Verdana, Arial, lucida, sans-serif;
	overflow: hidden;
	height: 20px;
}
#main-data .col-left .modul-footer {
	height: 8px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
	/* background: transparent url('.././images/bgLeftBottomBlue.png') no-repeat left top; */
}
#main-data .col-left .menu .groupname {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 3px 0px;
	display: block;
	display: none;
}

/* pravý sloupec */
#main-data .col-right {
	margin: 0;
	padding: 0px;
	float: right;
	text-align: left;
}
#main-data .col-right .modul-body {
	background: transparent url('.././images/bgRightMiddle.png_') repeat-y right top !important;
}
#main-data .col-right .modul-header {
	margin: 0px;
	padding: 1px 8px 0px 10px;
	position: relative;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #1a68a3;
	font-family: 'Verdana CE', 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', Verdana, Arial, lucida, sans-serif;
	background: transparent url('.././images/bgRight.png') no-repeat right top !important;
	font-variant: normal !important;
}
#main-data .col-right .modul-footer {
	background: transparent url('.././images/bgRightBottom.png_') no-repeat right top !important;
}

.obalModulTop, .obalModulBottom {
  background-color: #498bbb;
  margin: -5px 0 0 7px;
}
.obalModulBottom {
  height: 10px;
  background: transparent url('.././images/obalModulBottom.png') no-repeat left bottom !important;
}
.obalModulMiddle {
  margin: 0 0 0 7px;
  background-color: #498bbb;
}
.col-right .obalModulTop, .col-right .obalModulBottom {
  margin: -5px 7px 0 0;
}
.col-right .obalModulBottom {
  height: 10px;
  background: transparent url('.././images/obalModulBottomR.png') no-repeat left bottom !important;
}
.col-right .obalModulMiddle {
  margin: 0 7px 0 0;
}


/* prostřední sloupec */
#main-data #col-center {
	float: left;
	text-align: left;
	padding: 0px;
}
#main-data #col-center-top {
	float: left;
	padding: 0px;
	height: 0px;
}
#main-data #col-center-bottom {
	float: left;
	padding: 0px;
	height: 0px;
}

#main-data .middle {
	float: left;
	text-align: left;
	background: transparent url('.././images/bgCenterMiddle.png') repeat-y center top;
	padding: 0px;
}
#main-data .top {
  margin: 0 auto 0 auto;
	padding: 0px;
	background: transparent url('.././images/bgCenterTop.png') no-repeat center top;
	height: 10px;
}
#main-data .bottom {
  margin: 0 auto 0 auto;
  width: 984px;
	padding: 0px;
	background: transparent url('.././images/bgCenterBottom.png') no-repeat center bottom;
	height: 18px;
	display: block;
}

/* prostřední sloupec */
/* #main-data #col-center {
	float: left;
	text-align: left;
	background: transparent url('.././images/bgCenterMiddle.png') repeat-y left top;
	padding: 0px;
}
#main-data #col-center-top {
	float: left;
	padding: 0px;
	background: transparent url('.././images/bgCenterTop.png') no-repeat left top;
	height: 10px;
}
#main-data #col-center-bottom {
	float: left;
	padding: 0px;
	background: transparent url('.././images/bgCenterBottom.png') no-repeat left bottom;
	height: 18px;
} */


#main-data .col-left .menu ul {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#main-data .col-left .menu li {
	padding: 0px;
	margin: 0px;
	padding: 2px 0px 2px 0px;
}
#main-data .col-left .menu a {
	background: url('.././images/bgMenuRootNormal.png') no-repeat 0% 0%;
	position: relative;
	display: block;
	width: 170px;
	padding: 3px 0 3px 25px;
	text-decoration: none;
	font-size: 12px;
}
#main-data .col-right .menu a {
	padding: 3px 0 3px 10px;
}
#main-data .col-right .menu a {
	background: url('.././images/bgMenuRootNormalR.png') no-repeat 0% 0%;
}
#main-data .col-left .menu a:hover, #main-data .col-left .menu .on {
	background: url('.././images/bgMenuRootNormal.png') no-repeat 0% 0%;
	color: #fff600;
}
#main-data .col-right .menu a:hover, #main-data .col-right .menu .on {
	background: url('.././images/bgMenuRootNormalR.png') no-repeat 0% 0%;
	color: #fff600;
}
#main-data .col-left .menu .highlighted {
	font-weight: bold;
}
#main-data .col-left .menu .submenu-obal {
	padding: 0px 0px 3px 0px;
	margin: -2px 0px 0px 7px;
	background-color: #498bbb;
}
#main-data .col-right .menu .submenu-obal {
	padding: 0px 0px 3px 8px;
	margin: -2px 7px 0px 0px;
}
#main-data .col-left .menu .submenu-obal .submenu-ul {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
}
#main-data .col-left .menu .submenu-obal .submenu-li {
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px -12px;
}
#main-data .col-left .menu .submenu-obal a {
	background: url('.././images/') no-repeat 2% 50%;
	position: relative;
}
#main-data .col-left .menu .submenu-obal a:hover, #main-data .col-left .menu .submenu-obal .on {
	background: url('.././images/') no-repeat 2% 50%;
}
#main-data .col-left .menu .eofSubmenu {
  height: 12px;
	background: transparent url('.././images/obalModulBottom.png') no-repeat left bottom !important;
}
#main-data .col-right .menu .eofSubmenu {
	background: transparent url('.././images/obalModulBottomR.png') no-repeat left bottom !important;
}
/* MODUL */
/* modul - bannery v levém sloupci */
#main-data .col-left .bannery {
	margin: 0px auto 0px 8px;
	padding: 0 0 8px 0;
}
#main-data .col-left .bannery img {
	margin: 10px auto 0px auto;
}
/* MODUL */
/* modul - ordinační hodiny */
#main-data .ordinacniHodiny {
	padding: 5px 0px 0px 10px;
}
/* MODUL */
/* modul - kontakt */
#main-data .kontaktniInformace {
	padding: 5px 0px 0px 10px;
}
/* MODUL */
/* modul - novinky v levém sloupci */
#main-data .col-left .novinky {
}
#main-data .col-left .novinky .novinka {
	padding: 8px 10px 8px 10px;
	margin: 0;
}
#main-data .col-left .novinky .novinka .datum {
	font-weight: bold;
}
#main-data .col-left .novinky .novinka .text {
	text-align: justify;
}
#main-data .col-left .novinky .novinka .text a {
	text-decoration: underline;
}
#main-data .col-left .novinky .novinka .text a:hover {
}
/* MODUL */
/* modul - anketa v levém sloupci anke.php */
#main-data .col-left .anketa {
	text-align: center;
	padding: 0 5px 5px 5px;
}
#main-data .col-left .t-anketa {
	font-size: 12px;
	text-align: left;
	margin: auto;
}
#main-data .col-left .t-anketa .t-nadpis {
	padding: 5px 0px 10px 0px;
}
#main-data .col-left .t-anketa .popis {
}
#main-data .col-left .t-anketa .hlasu {
	width: 20px;
}
#main-data .col-left .t-anketa .bar {
  width: 110px;
}
#main-data .col-left .t-anketa .bar-pack {
	background-color: #fff;
	width: 105px;
	height: 9px;
	line-height: 0px;
	padding: 1px;
}
#main-data .col-left .t-anketa .bar-pack .hlas {
	height: 9px;
	background-color: #137ab6;
}
#main-data .col-left .t-anketa .bar-pack img {
	margin: 1px 1px 1px 1px;
	padding: 0px;
	height: 9px;
}
#main-data .col-left .t-anketa .proc {
}
#main-data .col-left .t-anketa .obal {
	height: 5px;
}
#main-data .col-left .t-anketa .hlasu-celkem {
}
/* MODUL */
/* jednotlivé moduly - podle potřeb společnosti */
.modul {
	margin: 0px 15px 5px 15px;
	padding: 0px;
	background: #fff url('.././images/') no-repeat left top;
	clear: both;
}
/* MODUL */
/* hlavička modulu */
.mod-header {
}
.mod-header h1 {
	margin: 0 0 8px 0;
	padding: 8px 10px 8px 10px;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	background-color: #1a68a3;
	-moz-border-radius: 8px;
	
	background: #1a68a3 url('.././images/bgHeadingH1.png') repeat-x left top;
	
}
/* MODUL */
/* patka modulu - např. sdoc a novinky */
.mod-footer {
	display: none;
}
/* MODUL  - bannery v levém sloupci */
.mod-bannery-stred {
	margin: 0px auto 0px auto;
	text-align: center;
	background-color: transparent;
}
.mod-bannery-stred img {
	margin: 10px auto 0px auto;
}
/* MODUL */
/* jednoduchý dokument sdoc.php - sdoc.html */
.mod-sdoc {
}
.mod-sdoc .podnadpis {
	font-size: 16px;
	margin: 0px 0px 5px 0px;
}
.mod-sdoc .podnadpis .text {
	font-weight: bold;
}
.mod-sdoc .podnadpis .datum {
	font-size: 12px;
}
.mod-sdoc .text {
}
.mod-sdoc .text h1, .mod-sdoc .text h2, .mod-sdoc .text h3, .mod-sdoc .text h4 {
}
.mod-sdoc .text h1, .mod-sdoc .text h2 {
	padding: 8px 10px 8px 10px;
	margin: 0 0 8px 0;
	font-size: 15px;
	font-weight: bold;
	color: #003f65;
	background-color: #1a69a4;
	-moz-border-radius: 8px;
	
	background: #1a68a3 url('.././images/bgHeadingH2.png') repeat-x left top;
}
.mod-sdoc .text h2 a {
  color: #003f65;
}
.mod-sdoc .text h3 {
	padding: 8px 10px 8px 10px;
	margin: 0 0 8px 0;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: #f4f4f4;
	-moz-border-radius: 8px;
}

}
.mod-sdoc .text p {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
.mod-sdoc .text img {
}
/* hledání */
.mod-search {
}
.mod-search .nadpis {
	font-weight: bold;
	color: #000;
	font-size: 14px;
}
.mod-search .nadpis span {
	color: #fff;
	padding: 1px 3px 1px 3px;
	background-color: #444;
}
.mod-search .nadpis a {
	font-weight: bold;
	color: #555;
	border: 1px #555 solid;
	text-decoration: none;
	padding: 5px;
	background-color: #fff;
	display: block;
}
.mod-search .text {
	text-align: left;
	color: #777;
	margin: 15px 15px 30px 15px;
}
.mod-search .text span {
	font-weight: bold;
	color: #fff;
	padding: 1px 3px 1px 3px;
	background-color: #0961a0;
}
.mod-search .text a {
	font-weight: bold;
	color: #555;
	text-decoration: underline;
}
/* MODUL */
/* fotogalerie */
.mod-galerie {
}
.mod-galerie .galerie-item {
	float: left;
	width: 149px;
	height: 200px;
	margin: 5px 4px 5px 0px;
	text-align: center;
	border: 0px solid #aaa;
}
.mod-galerie .galerie-item .title {
	font-weight: bold;
	color: #444;
	margin: 5px 5px 5px 5px;
	height: 32px;
	overflow: hidden;
}
.mod-galerie .galerie-item .image {
	vertical-align: middle;
}
.mod-galerie .galerie-item .image img {
	border: 1px solid #777;
}
.mod-videogalerie {
}
.mod-videogalerie .galerie-item {
}
.mod-videogalerie .galerie-item .title {
	margin: 0px 0px 8px 0px;
}
.mod-videogalerie .galerie-item .text {
	text-align: justify;
	margin: 8px 0px 0px 0px;
}
.mod-videogalerie .galerie-item .text p {
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
/* sitemap */
.mod-sitemap {
	padding: 10px 0px 10px 0px;
}
.mod-sitemap ul {
	margin: 0;
	padding: 4px 0 4px 15px;
  list-style: none url();
}
.mod-sitemap li {
  list-style: none url();
  padding: 2px 0 2px 5px;
}
.mod-sitemap ul ul li {
  list-style-type: circle;
}
.mod-sitemap a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
.mod-sitemap a:hover, .mod-sitemap .on {
}
.mod-sitemap .sitemap-obal {
}
.mod-sitemap .sitemap-obal .sitemap-ul {
}
.mod-sitemap .sitemap-obal .sitemap-li {
}
.mod-sitemap .sitemap-obal .sub {
}
.mod-sitemap .sitemap-obal a {
}
.mod-sitemap .sitemap-obal a:hover, .mod-sitemap .sitemap-obal .on {
}
/* stránkování */
.mod-pagination {
	padding: 20px 0px 0px 0px;
}
.mod-pagination a {
	color: #000;
	text-decoration: none;
	display: block;
}
.mod-pagination a:hover {
	text-decoration: none !important;
}
.mod-pagination .page {
	background: transparent url(.././images/pagination-normal.png) no-repeat center top;
	display: block;
	width: 32px;
	float: left;
	text-align: center;
	padding: 8px 0px 8px 0px;
	margin: 0px 4px 0px 0px;
	overflow: hidden;
	background-color: #efefef;
}
.mod-pagination .page:hover, .mod-pagination .on {
	background: transparent url(.././images/pagination-on.png) no-repeat center top;
	background-color: #ccc;
}
/* MODUL */
/* detail reference - refe.php - refe.html */
.mod-detail-reference {
}
.mod-detail-reference .referenceImg {
	float: left;
	margin: 0px 8px 8px 0px;
	padding: 0px;
	border: 3px solid #333;
}
.mod-detail-reference .info {
	padding: 0px 0px 5px 0px;
	color: #333;
}
.mod-detail-reference .info strong {
	color: #000;
}
.mod-detail-reference .text p {
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.mod-detail-reference .text a {
	color: #333;
	font-weight: bold;
}
.mod-detail-reference .thumbs {
	border: 3px solid #01415e;
	margin: 5px 5px 0px 0px;
}
/* seznam referencí */
.mod-reference {
}
.mod-reference .nadpis {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}
.mod-reference .popis {
	float: left;
	margin: 0px 0px 0px 0px;
	text-align: justify;
}
.mod-reference .popis p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.mod-reference img {
	float: left;
	border: 3px solid #333;
	margin: 0px 8px 8px 0px;
}
/* MODUL */
/* kontakty kont.php - kont.html */
/* formulář kontaktů */
.mod-kontakt {
}
.mod-kontakt .frmKontakt {
	margin: 0px;
	padding: 0px;
}
.mod-kontakt .kontakt-form {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.mod-kontakt .kontakt-form .colLeft {
	width: 45%;
}
.mod-kontakt .kontakt-form .colRight {
	width: 55%;
}
.mod-kontakt .kontakt-form td {
	vertical-align: top;
	padding: 3px 5px 3px 0px;
	font-size: 12px;
	text-align: left;
}
.mod-kontakt .kontakt-form .nadpis {
}
.mod-kontakt .kontakt-form input {
	width: 98%;
}
.mod-kontakt .kontakt-form input, .mod-kontakt .kontakt-form textarea {
	border: 1px solid #1a69a4;
	background-color: #fff;
	color: #000;
	margin: 0px;
	padding: 3px;
	font-size: 9pt;
	font-family: 'Tahoma CE', 'Arial CE', 'Helvetica CE', Tahoma, Arial, lucida, sans-serif;
}
.mod-kontakt .kontakt-form textarea {
	height: 73px;
	width: 98%;
}
.mod-kontakt .kontakt-form .captcha {
	float: left;
	margin: 0px 5px 0px 0px;
	border: 1px solid #888;
}
.mod-kontakt .kontakt-form .input-captcha {
	width: 40%;
	float: left;
	margin: 0px 5px 0px 0px;
}
.mod-kontakt .kontakt-form .odeslat {
	width: 100%;
	background-color: #fff;
}
/* tabulka kontaktů */
.mod-kontakt .kontakty {
	font-size: 9pt;
	color: #000;
	padding: 0px;
	margin: 0px 0px 0px 2px;
}
.mod-kontakt .kontakty .kontakty-table {
	font-size: 9pt;
	text-align: left;
	color: #000;
	background-color: #eee;
	margin: 10px 0px 10px 0px;
	width: 99.5%;
	border: 1px solid #777;
}
.mod-kontakt .kontakty .kontakty-table td {
	padding: 5px 5px 5px 5px;
}
.mod-kontakt .kontakty .form-table td {
	padding: 2px;
}
.mod-kontakt .kontakty .kontakty-table a {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}
.mod-kontakt .kontakty .kontakty-table a:hover {
	color: #777;
}
.mod-kontakt .kontakty .kontakty-table .nadpis {
	font-size: 10pt;
	font-weight: bold;
	padding: 5px;
	color: #fff;
	background-color: #555;
}
.mod-kontakt .kontakty .form-table .popis {
	font-size: 9pt;
	padding: 0px 0px 0px 10px;
	width: 100px
}
.mod-kontakt .kontakty .form-table .text {
	padding: 5px 10px 0px 0px;
	text-align: right;
	vertical-align: middle;
}
/* MODUL */
/* download */
.mod-download {
}
.mod-download .item {
	width: 100%;
}
.mod-download .item .nadpis {
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #cce6fa;
	padding: 5px 8px 5px 8px;
	width: 100%;
	
  background-color: #e4f3fd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e4f3fd), to(#cce6fa)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #e4f3fd, #cce6fa); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #e4f3fd, #cce6fa); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #e4f3fd, #cce6fa); /* Opera 11.10+ */
  background-image:         linear-gradient(to bottom, #e4f3fd, #cce6fa); /* Firefox 16+ */

}
.mod-download .item .ico {
	text-align: right;
	width: 48px !important;
	font-size: 11px;
	vertical-align: top;
	padding: 8px 5px 8px 0;
}
.mod-download .item .ico img {
	border: 0;
	width: 48px;
}
.mod-download .item .ico a {
	text-decoration: none;
	color: #000;
}
.mod-download .item .text {
	text-align: justify;
	padding: 0 10px 10px 5px;
}

.mod-download .item .timestamp {
	padding: 3px 0 0 8px;
	font-size: 12px;
}

/* MODUL */
/* download-new - nový pro kunčice*/
.mod-download-new {

}
.mod-download-new .inside {
  float: left;
  width: 99%;
  border: 1px solid #ccc;
  margin: 0 0 7px 0;
  padding: 4px 3px 3px 3px;
}
.mod-download-new .heading {
  float: left;
  width: 70%;
  margin: 1px 0 0 2px;
  font-size: 12px;
}
.mod-download-new .date {
  float: left;
  font-size: 11px;
  margin: 2px 0 0 0;
  color: #999 !important;
}
.mod-download-new .down {
  float: right;
}
.mod-download-new .down img {
  border: 0px none;
}
/* MODUL */
/* news */
.mod-news {
}
.mod-news .text {
	font-size: 9pt;
	color: #000;
	padding: 15px 25px 0px 25px;
	margin: 0px;
}
.mod-news .text h1, .mod-news .text h2, .mod-news .text h3, .mod-news .text h4 {
	color: #a2a1a1;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}
.mod-news .text h1, .mod-news .text h2 {
	font-size: 14pt;
	text-transform: uppercase;
}
.mod-news .text h2 {
	font-size: 12pt !important;
	text-transform: none;
}
/* MODUL */
/* certifikáty */
.mod-cert {
}
.mod-cert h2 {
	font-size: 12pt;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
.mod-cert .popis {
	text-align: justify;
}
.mod-cert .cert-img {
	float: left;
	margin: 0px 8px 8px 0px;
	border: 3px solid #ccc;
}
.mod-cert .files {
	text-align: right;
	float: right;
	padding: 0px 0px 5px 15px;
}
.mod-cert .files a {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
.mod-cert .files .jpg {
	background: url(.././images/icon-jpg.jpg) no-repeat left center;
}
.mod-cert .files .pdf {
	background: url(.././images/icon-pdf.jpg) no-repeat left center;
}
/* patka stránky*/
#footer {
	height: 120px;
}
#footer .inside {
	margin: 20px auto 0px auto;
	padding: 8px 0 8px 0;
	text-align: center;
	font-size: 12px;
	color: #000;
	width: 640px !important;

  -moz-border-radius: 5px; /* FF1-3.6 */
  -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
  border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	
	background-color: #fff;
	 -moz-opacity: .8;
	 KhtmlOpacity: .8;
	 opacity: .8;
}
#footer .inside a {
	color: #000;
}
/* globální styly */
.cleaner {
	clear: both;
}
.more {
	float: right;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}
.more a {
	color: #000;
}
.print {
	float: right;
	text-align: right;
	margin: 10px;
}
/* MODUL */
/* rezl - rezervace u lekare */
.mod-rezervace {
}
.mod-rezervace .popup {
	overflow: auto;
	position: absolute;
	background-color: #E3E3E3;
	color: #000;
	border: 2px solid #406E92;
	padding: 15px 10px 10px 10px !important;
	z-index: 15;
}
.mod-rezervace .lekar {
	cursor: pointer;
	font-size: 16px;
	line-height: 24px;
	text-decoration: underline;
	font-weight: bold;
	padding: 5px;
	background-color: #fff;
}
.mod-rezervace .lekar.on {
	font-weight: bold;
	text-decoration: none;
}
.mod-rezervace #rezervace_prehled {
}
.mod-rezervace #rezervace_prehled .vyber_casu_on, #rezervace_prehled .vyber_casu_off {
	display: block;
	width: 110px;
	text-align: center;
	padding: 5px 8px 5px 8px;
	margin: 5px 5px 5px 0px;
	float: left;
}
.mod-rezervace #rezervace_prehled .vyber_casu_on {
	cursor: pointer;
	background-color: #88ff88;
}
.mod-rezervace #rezervace_prehled .vyber_casu_off {
	cursor: default;
	background-color: #ff8888;
}
.mod-rezervace #rezervace_dialog {
	display: none;
	width: 310px;
	height: 230px;
	background-color: #fff;
}
.mod-rezervace #rezervace_dialog .btnClose {
	cursor: pointer;
	float: right;
}
.mod-rezervace #rezervace_dialog table {
	width: 280px;
	margin: auto;
}
.mod-rezervace #rezervace_dialog input {
	width: 190px;
	border: 1px solid #333;
}
.mod-rezervace .linear {
	float: left;
	display: block;
}
.hidden {
	display: none;
}

.path {
	display: block;
	margin: 2px 0px 10px 15px;
	font-size: 11px;
	text-transform: uppercase;
}
.modul-search {
  padding: 4px 0 0 4px;
}
.modul-search .search {
  width: 78px;
}


/* MODUL */
/* kalendar */
#calendar-obal {
	margin: 0px 0px 0px 0px;
	float: left;
}
#navi {
	margin: 0px 0px 2px 0px;
	padding: 8px 0px 5px 0px;
	width: 160px;
	text-align: center;
	font-size: 10px;
}
#navi a {
	font-weight: bold;
}
#navi .nadpis {
	font-weight: bold;
	font-size: 14px;
}
#calendar {
  margin: 0px 0px 2px 8px;
	width: 160px;
	height: 150px;
	background-color: transparent;
}
#calendar .day {
	float: left;
	border: 0px none #fff;
	width: 21px;
	text-align: center;
	text-align: center;
}
#calendar .day a {
	display: block;
	padding: 5px 4px 5px 4px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
	/* background:#eee url(.././images/cal-day.png) no-repeat center center;
*/
#calendar .on {
	background-color: transparent;
	font-weight: bold;
}
#calendar .off {
	font-weight: bold;
	background: #75a6cf;
}
#calendar .highlight {
	background-color: #0e699e;
	font-weight: bold;
}
#calendar .highlight a {
	color: #fff !important;
}
#calendar .bg, #calendar .bg-week {
	background-color: #1277b2;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	padding: 5px 0px 5px 0px;
}
#calendar .bg-week {
	background-color: #0b5e8f;
}

.clanky-vypis {
  padding: 7px 8px 0 8px;
}

.rss-feed {
  text-align: center;
  padding: 8px 0 5px 0;
}
.rss-feed img {
  border: 0px none;
}


.newCont {}
.newCont .singleCont {
  display: block;
  float: left;
  width: 610px;
  height: 110px;
  padding: 10px 0 10px 0;
  margin: 0 10px 10px 0;
  	background: transparent url('.././images/bgNewCont.png') no-repeat center top;
}
.newCont .singleCont .floatLeft {
  float: left;
  display: block;
  height: 100%;
  margin: 0px 0px 0px 10px;
  width: 85px;
}
.newCont .singleCont .floatLeft img {
  border: 2 px #999 solid;
}
.newCont .singleCont .floatRight {
  float: left;
  display: block;
  width: 220px;
  padding: 0 0 7px 0;
  margin: 0px 0px 0px 10px;
}
.newCont .singleCont .sCname {
  display: block;
  padding: 6px 10px 4px 10px;
  margin: -10px 0 10px 0; 
/*   background-color: #126BC4; */
  color: #000;
  font-weight: bold;
  height: 15px;
}
.newCont .singleCont .sCmail {
  overflow: hidden;
}
.newCont .singleCont .sCtext {
  height: 72px;
  overflow: hidden;
}

.uredniDeska {
  
}
.uredniDeska .roky {
  font-weight: bold;
	padding: 8px 10px 8px 10px;
	margin: 0 0 8px 0;
	font-size: 15px;
	font-weight: normal;
	color: #39570a;
	background-color: #fff9d6;
	-moz-border-radius: 8px;
}
.uredniDeska .rok {
  padding: 4px 6px 0 0;
  float: left;
  font-weight: bold;
}
.uredniDeska table {
  border: 0px;
  margin: 0 auto 0 auto;
  width: 100%;
}
.uredniDeska table td {
  padding: 5px 5px 5px 9px;
  border: 1px solid #ddd;
}
.uredniDeska table tr.nadpis td {
	background-color: #fff9d6;  
  font-weight: bold;
}
.uredniDeska table .first {
  width: *;
}
.uredniDeska table .second {
  width: 100px;
}
.uredniDeska table .third {
  width: 100px;
}

.nejnovejsi-foto {
  margin: 0 0 0 8px;
  padding: 8px 0 4px 0;
  height: 150px ;
}
#zasilani-novinek {padding: 6px 0 0 4px;}
#zasilani-novinek .text {}
#zasilani-novinek #zasilani_email {
  width: 142px;
}
#zasilani-novinek .btn {
  width: 148px;
}

#showgal {
  background-color: transparent !important;
}



.mod-kam-dal {}
.mod-kam-dal .odkaz {
  float: left;
  display: block;
	background-color: #eee;
	
	padding: 7px 10px 7px 10px;
	margin: 0 8px 0 0;

     -moz-border-radius: 8px; /* FF1-3.6 */
  -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
          border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
}
.mod-kam-dal .odkaz a {
  display: block;
  font-weight: bold;
	color: #1a68a3;
}

.razeni-dle {
  padding: 0 0 0 16px;
  width: 170px;
  clear: both;
  float: left;
  height: 30px;
  margin: 0 0 0 0;
}
.razeni-dle form {
  float: right;
}

.autor {
  padding: 14px 0 0 0;
  text-align: right;  
}

.dis {
  opacity: 0.4;
  filter: alpha(opacity=40);
}